@charset "utf-8";
/* CSS Document */
/*页面通用主样式*/
body,td,th,input,select,textarea {font-family:Arial,宋体; font-size:12px; color:#000000;}
body {margin:0px; padding:0px; background:url(../images/top-bg.jpg) repeat-x top #f6f6f6; line-height:24px}
form,img,iframe {margin:0px; padding:0px;}
input,select,textarea {margin:0px;}
ul,li { list-style-type:none; padding:0px; margin:0px;}
a img{border:0px;margin: 0px;padding: 0px;}


/*链接主样式*/
a {font-size:12px;}
a:link,a:visited {color:#555555; text-decoration:none;}
a:hover,a:active {color:#ff0000; text-decoration:none;}

/*链接blue1样式：蓝色*/
a.huise:link,a.huise:visited {color:#888; text-decoration:none;width:60px; height:26px; line-height:26px; display:block; background:url(../images/yw-tbqh1.jpg) no-repeat left; padding-left:10px; text-align:left}
a.huise:hover,a.huise:active {color:#0158ab; text-decoration:none;width:60px; height:26px; line-height:26px; display:block; background:url(../images/yw-tbqh2.jpg) no-repeat left;padding-left:10px;text-align:left}

a.write:link,a.write:visited {color:#fff;  text-decoration:none;}
a.write:hover,a.write:active {color:#ff000;  text-decoration:underline;}

a.huise1:link,a.huise1:visited {color:#f5e8cc; font-weight:bold; text-decoration:none;}
a.huise1:hover,a.huise1:active {color:#ff0000; font-weight:bold; text-decoration:none;}

a.huise2:link,a.huise2:visited {color:#acacac; text-decoration:none;}
a.huise2:hover,a.huise2:active {color:#ff0000; text-decoration:none;}

a.huise3:link,a.huise3:visited {color:#626262; text-decoration:none;}
a.huise3:hover,a.huise3:active {color:#ff0000; text-decoration:none;}

a.write:link,a.write:visited {color:#fff; text-decoration:none;}
a.write:hover,a.write:active {color:#ff0000; text-decoration:none;}


a.dh:link,a.dh:visited { color:#014585; font-size:14px;font-family:'Microsoft YaHei',"微软雅黑"; text-decoration:none;width:115px; height:45px; line-height:45px; display:block; font-weight:bolder}
a.dh:hover,a.dh:active { color:#014585; font-size:14px;font-family:'Microsoft YaHei',"微软雅黑"; text-decoration:none;width:115px; height:45px; line-height:45px; display:block; background:url(../images/dh-qh.jpg) no-repeat center; font-weight:bolder}

a.dhh:link,a.dhh:visited,a.dhh:link,a.dhh:visited {color:#014585; font-size:14px;font-family:'Microsoft YaHei',"微软雅黑";  text-decoration:none;width:115px; height:45px; line-height:45px; display:block; background:url(../images/dh-qh.jpg) no-repeat center; font-weight:bolder}


a.cp:link,a.cp:visited { color:#333;text-decoration:none;width:132px; padding-left:20px; height:28px; line-height:28px; display:block; background:url(../images/left-cpflqh1.jpg) no-repeat center;}
a.cp:hover,a.cp:active { color:#fff; text-decoration:none;width:132px; padding-left:20px; height:28px; line-height:28px; display:block; background:url(../images/left-cpflqh2.jpg) no-repeat center;}

a.cp1:link,a.cp1:visited { color:#333;text-decoration:none;width:140px; padding-left:10px; height:28px; line-height:28px; display:block;}
a.cp1:hover,a.cp1:active { color:#f00; text-decoration:none;width:140px; padding-left:10px; height:28px; line-height:28px; display:block;}

/*页面整体内容DIV样式*/
.div_top {margin:auto; width:997px; padding:0px;}
.div_main {margin:auto; width:997px;background:#fff;  border:1px solid #dadada; border-top:0px;}
.div_main1 {margin:auto; width:977px; padding:10px 10px 10px 10px; background:#fff;}
.div_footer {margin:auto; width:1000px; padding:0px;}







#top-navigation {
 width:960px;
 height:45px;
 padding-left:50px;
}

.menu {
    margin: 0;
}

.menu-item {
    position: relative;
    z-index: 2;
    float: left;
    margin-left: 0px;
    font-size: 14px;
    width: 110px;
    line-height: 36px;
    list-style-type: none;
    text-align: center;
    display: inline;
	background:url(../images/dh-xian.jpg) no-repeat right;
}

.menu .sub-menu{
	filter:alpha(opacity=80);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;

}

.sub-menu .has-sub-menu {
    border-top: none;
    line-height: 36px;
    width: 150px;
}

.menu-item a:link, .menu-item a:visited, .menu-item a:hover {
    display: block;
    width: 100%;
    overflow: hidden;
}

.menu-item a:hover {
    color: #009FBC;
    background-color: #FFF;
    text-decoration: none;
}

.menu-item .sub-menu {
    display: none;
    position: absolute;
    z-index: 3;
    top: 45px;
    left: 0;
    margin: 0;
    width: 150px;
	background:#eee;
	
}

.menu-item .sub-menu a,.menu-item .sub-menu .menu-item .sub-menu a{
	text-align:left;
	width:130px;
	display:block;
	padding-left:20px;
	}

.sub-menu li {
    margin-left: 0;
	
}

.sub-menu .sub-menu {
    top: 0;
    left: 150px;
    z-index: 4;
} 
